@charset "utf-8";

body,
input,
textarea,
select,
button,
table {
    font-family: 'Noto Sans KR', 'Malgun Gothic', sans-serif;
}

.ht {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}

#header {
    width: 100%;
    background-color: #f2f2f2;
    height: 72px;
    border-top: 1px solid #e1e3d9;
    border-bottom: 1px solid #e1e3d9;
}

#header-box {
    width: 1250px;
    min-width: 1250px;
    height: 70px;
    margin: 0 auto;
}

#header-box h1 {
    float: left;
    width: 330px;
    height: 70px;
}

#header-box .logo {
    width: 300px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/obituaries/top-menu.png?1') no-repeat 0px -70px;
}

#header-box .menu {
    float: left;
    height: 70px;
    text-align: center;
    background-color: #f2f2f2;
}

#header-box .menu ul {
    background-color: #f2f2f2;
}

#header-box .menu ul li {
    float: left;
}

#header-box .menu ul li a.funeral-home {
    float: left;
    width: 90px;
    height: 70px;
    margin: 0 10px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/obituaries/top-menu.png?1') no-repeat 0px 0px;
}

#header-box .menu ul li a.wreaths-flowers {
    float: left;
    width: 116px;
    height: 70px;
    margin: 0 10px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/obituaries/top-menu.png?1') no-repeat -93px 0px;
}

#header-box .menu ul li a.funeral-planer {
    float: left;
    width: 124px;
    height: 70px;
    margin: 0 10px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/obituaries/top-menu.png?1') no-repeat -212px 0px;
}

#header-box .menu ul li a.cemetery {
    float: left;
    width: 72px;
    height: 70px;
    margin: 0 10px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/obituaries/top-menu.png?1') no-repeat -341px 0px;
}

#header-box .menu ul li a.insurrance {
    float: left;
    width: 106px;
    height: 70px;
    margin: 0 10px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/obituaries/top-menu.png?1') no-repeat -418px 0px;
}

#header-box .menu ul li a.obituaries-request {
    float: left;
    width: 142px;
    height: 70px;
    margin: 0 10px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/obituaries/top-menu.png?1') no-repeat -529px 0px;
}

#header-box .menu ul li a.ads {
    float: left;
    width: 86px;
    height: 70px;
    margin: 0 0 0 50px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/obituaries/top-menu.png?1') no-repeat -675px 0px;
}

#header-box .menu ul li.bar {
    float: left;
    width: 1px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/obituaries/top-menu.png?1') no-repeat -840px 0px;
}

#contents {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 20px auto 0 auto;
}

#contents-left {
    float: left;
    width: 250px;
    overflow: hidden;
}

#contents-right {
    float: left;
    width: 975px;
    overflow: hidden;
    margin-left: 25px;
}

#obituaries-left {
    width: 250px;
    margin-top: 20px;
}

#bottom-ads {
    text-align: center;
}

#disclaimer {
    font-size: 11px;
    color: #888;
    margin-top: 40px;
    padding: 10px;
    border-top: 1px dotted #aaa;
}

#disclaimer strong {
    color: #777;
}

.h10 {
    height: 10px;
    clear: both;
}

.h12 {
    height: 12px;
    clear: both;
}

.h15 {
    height: 15px;
    clear: both;
}

.h17 {
    height: 17px;
    clear: both;
}

.h18 {
    height: 18px;
    clear: both;
}

.h20 {
    height: 20px;
    clear: both;
}

.h21 {
    height: 21px;
    clear: both;
}

.h22 {
    height: 22px;
    clear: both;
}

.h23 {
    height: 23px;
    clear: both;
}

.h24 {
    height: 24px;
    clear: both;
}

.h25 {
    height: 25px;
    clear: both;
}

.h30 {
    height: 30px;
    clear: both;
}

.h35 {
    height: 35px;
    clear: both;
}

.form-control:disabled,
.form-control[readonly] {
    background-color: #b7b7b7;
}

.float-label {
    color: #9d9d9d;
    font-size: 0.85rem;
}

.row-no-margin {
    margin-left: 0px;
    margin-right: 0px;
}

.t-0 {
    margin-top: 0px;
    padding-top: 0px;
}

.r-0 {
    margin-right: 0px;
    padding-right: 0px;
}

.b-0 {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.l-0 {
    margin-left: 0px;
    padding-left: 0px;
}

.m-0 {
    padding-left: 0px;
    padding-right: 0px;
}

.ml-0 {
    padding-left: 0px;
}

.mr-0 {
    padding-right: 0px;
}

.invalid-feedback {
    font-size: 0.75rem;
    line-height: 1;
    margin-top: 0.5rem;
    margin-left: 0.2rem;
}

.btn-search {
    color: #fff;
    background-color: #c3c9aa;
    border-color: #b5bd93;
}

.btn-search-wrap {
    margin-top: 1px !important;
}

.ads {
    width: 800px;
    margin: 0 auto;
    margin-bottom: 200px;
}

.ads .ads-title {
    font-size: 26px;
    font-weight: 700;
    color: #333;
    text-align: center;
    margin: 50px 0px 30px 0px
}

.ads .ads-dscr {
    margin: 20px 0px;
    line-height: 150%;
    font-size: 20px;
}

.ads .ads-sub-title {
    font-size: 26px;
    font-weight: 600;
    margin: 10px 0px;
    line-height: 150%;
}

.ads .ads-phone {
    font-size: 24px;
    font-weight: 400;
    margin-top: 20px;
    line-height: 1.2;
}

.ads .ads-email {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
}

.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
}

.bd-callout-info {
    border-left-color: #f0ad4e;
}

.datetime {
    cursor: pointer;
    text-align: center;
    background-color: #e6e6ff !important;
}

.datepicker table {
    width: 100%;
    text-align: center;
}

.datepicker table tr td,
.datepicker table tr th {
    text-align: center;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    border: none;
}

.datepicker table tr td,
.datepicker table tr th {
    height: 26px;
}

.datepicker table tr td.today {
    color: #000;
    background-color: #ffdb99;
    border-color: #ffb733;
}

.datepicker table tr td.new,
.datepicker table tr td.old {
    color: #aaa;
}

.datepicker.dropdown-menu {
    min-width: 250px;
    z-index: 9000;
}

.datepicker.datepicker-inline td,
.datepicker.datepicker-inline th,
.datepicker.dropdown-menu td,
.datepicker.dropdown-menu th {
    font-family: monospace;
    color: #000;
}

.datepicker-days {
    padding: 8px;
}

.datepicker-days>table>thead>tr:nth-child(3)>th:nth-child(1),
.datepicker-days>table>thead>tr:nth-child(3)>th:nth-child(7) {
    color: #f00;
}

.datepicker-days>table>thead>tr:nth-child(2) {
    height: 36px;
}

.datepicker table tr td.day:hover,
.datepicker table tr td.focused {
    background: #eee;
    cursor: pointer;
}

.datepicker table tr td.active.active,
.datepicker table tr td.active.highlighted.active,
.datepicker table tr td.active.highlighted:active,
.datepicker table tr td.active:active {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.datepicker .datepicker-switch,
.datepicker .next,
.datepicker .prev,
.datepicker tfoot tr th {
    cursor: pointer;
}


input,
select,
textarea {
    font-family: monospace;
}

input[type=radio],
input[type=check],
select,
button {
    cursor: pointer;
}

.form-check-input,
.form-check-label,
custom-control-input,
.custom-control-label {
    cursor: pointer !important;
}

.form-control::-moz-placeholder {
    color: #999;
}

.form-control:-ms-input-placeholder {
    color: #999;
}

.form-control::-webkit-input-placeholder {
    color: #999;
}

textarea::-webkit-scrollbar {
    width: 5px;
}

textarea::-webkit-scrollbar-track {
    background: #f9f9f9;
}

textarea::-webkit-scrollbar-thumb {
    background: #c3c3c3;
}

textarea::-webkit-scrollbar-thumb:hover {
    background: #7d7d7d;
}

.input-group-text-sm {
    padding: 0.25rem 0.5rem;
    font-size: .875rem;
}

.form-check-sm {
    margin-bottom: 0;
}

.form-check-input-sm {
    margin-top: 5px;
    margin-left: -1.4em !important;
}

.form-check-label-sm {
    font-size: .875rem;
    line-height: 100%
}

.form-checkbox {
    min-height: unset;
}

.form-checkbox-label {
    margin-top: 6px;
}

.form-checkbox-input {
    width: 1.2rem;
    height: 1.2rem;
}

.form-check-inline-sm {
    margin-right: 5px;
    padding-left: 1em;
}

.col-form-label-sm {
    padding-top: 0;
}

.btn-grey {
    color: #212529;
    background-color: #E6E6E6;
    border-color: #ccc;
}

.btn-grey:hover {
    background-color: #D6D6D6;
}

.req {
    border: 1px solid #c2acd3;
    background-color: #e6e6ff;
    color: #6d00c3;
}

.req:hover {
    border: 1px solid #9B6FBF;
    background-color: #BFBFFF;
    color: #6d00c3;
}

.req:focus {
    border: 1px solid #9B6FBF;
    background-color: #e6e6ff;
    color: #6d00c3;
}

.req::-moz-placeholder {
    color: #c5c5e3;
}

.req:-ms-input-placeholder {
    color: #c5c5e3;
}

.req::-webkit-input-placeholder {
    color: #c5c5e3;
}

.obi-request {
    font-size: 1.5rem;
    font-weight: bold;
    color: #444;
}

.paging-nav {
    text-align: center;
    line-height: 100%;
    padding: 10px 0px;
    margin-top: 30px;
    font-family: arial;
}

.paging-nav a {
    text-decoration: none;
    padding: 5px 10px;
    margin: 0px 3px;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    color: #646464;
}

.paging-nav b {
    text-decoration: none;
    padding: 5px 10px;
    margin: 0px 3px;
    border: 1px solid #6c757d;
    border-radius: 5px;
    background-color: #6c757d;
    color: #fff;
}

.search-section {
    clear: both;
    margin-bottom: 200px;
}

.search-section .search-title {
    line-height: 100%;
    font-size: 1.1rem;
    font-weight: 700;
    color: #333;
    margin-top: 20px;
    margin-bottom: 10px;
}

.search-section .search-listing {
    padding-inline-start: 0px;
    margin-bottom: 0;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    padding-top: 5px;
}

.search-section .search-listing li {
    margin-bottom: 15px;
}

.search-section .search-listing li.blank {
    height: 40px;
}

.search-section .search-listing-item {
    clear: both;
    margin-bottom: 20px;
    text-decoration: none;
    color: #666;
}

.search-section .search-listing-item:hover {
    text-decoration: none;
    color: #3760bc;
}

.search-section .search-listing-item .ko-name {
    margin: 0px 5px;
    line-height: 100%;
    height: 1.5em;
    overflow: hidden;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/icon-dot.gif') repeat-x left 10px;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    display: flex;
    justify-content: space-between;
}

.search-section .search-listing-item .ko-name .name-wrap {
    max-width: 290px;
    background-color: #fff;
    transform: scale(1, 1.5);
    -webkit-transform: scale(1, 1.5);
    -moz-transform: scale(1, 1.5);
    -ms-transform: scale(1, 1.5);
    -o-transform: scale(1, 1.5);
}

.search-section .search-listing-item .ko-name .name {
    background-color: #fff;
    padding-right: 5px;
    line-height: 150%;
}

.search-section .search-listing-item .ko-name .tel-wrap {
    text-align: right;
    transform: scale(1, 1.5);
    -webkit-transform: scale(1, 1.5);
    -moz-transform: scale(1, 1.5);
    -ms-transform: scale(1, 1.5);
    -o-transform: scale(1, 1.5);
    padding-right: 3px;
    background-color: #fff;
}

.search-section .search-listing-item .ko-name .tel {
    background-color: #fff;
    padding-left: 5px;
    line-height: 150%;
    font-family: arial;
}

.search-section .search-listing-item .en-name {
    clear: both;
    margin: 5px 5px 2px 5px;
    line-height: 100%;
    font-size: 16px;
}

.search-section .search-listing-item .address {
    margin: 0px 5px;
    line-height: 100%;
}

.search-section .ads-listing li {
    margin-bottom: 25px;
}

.search-section .ads-listing-item {
    clear: both;
    margin-bottom: 20px;
    text-decoration: none;
    font-weight: 700;
    color: #555;
}

.search-section .ads-listing-item:hover {
    text-decoration: none;
    color: #3760bc;
}

.search-section .ads-listing-item .ko-name {
    margin: 0px 5px;
    line-height: 100%;
    height: 1.5em;
    overflow: hidden;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/rakotel/icon-dot.gif') repeat-x left 10px;
    text-overflow: ellipsis;
    white-space: normal;
    word-wrap: break-word;
    display: flex;
    justify-content: space-between;
}

.search-section .ads-listing-item .ko-name .name-wrap {
    max-width: 290px;
    background-color: #fff;
    transform: scale(1, 1.5);
    -webkit-transform: scale(1, 1.5);
    -moz-transform: scale(1, 1.5);
    -ms-transform: scale(1, 1.5);
    -o-transform: scale(1, 1.5);
}

.search-section .ads-listing-item .ko-name .name {
    background-color: #fff;
    padding-right: 5px;
    line-height: 150%;
}

.search-section .ads-listing-item .ko-name .tel-wrap {
    text-align: right;
    transform: scale(1, 1.5);
    -webkit-transform: scale(1, 1.5);
    -moz-transform: scale(1, 1.5);
    -ms-transform: scale(1, 1.5);
    -o-transform: scale(1, 1.5);
    padding-right: 3px;
    background-color: #fff;
}

.search-section .ads-listing-item .ko-name .tel {
    background-color: #fff;
    padding-left: 5px;
    line-height: 150%;
    font-family: arial;
}

.search-section .ads-listing-item .en-name {
    clear: both;
    margin: 5px 5px 2px 5px;
    line-height: 100%;
    font-size: 16px;
}

.search-section .ads-listing-item .address {
    margin: 0px 5px;
    line-height: 100%;
}

.search-section .top-ads {
    margin-top: 20px;
    margin-bottom: 40px;
}

.index-title {
    font-size: 1.1rem;
    font-weight: 700;
    color: #333;
    border-bottom: 0px;
    padding-left: 0px;
    margin-bottom: 10px;
    line-height: unset !important;
}

.index-list .nav-link {
    font-size: 1.05rem;
    text-decoration: none;
    color: #333;
    padding-left: 5px;
}

.info {
    margin-bottom: 200px;
}

.info h1 {
    font-size: 1.4rem;
    font-weight: 700;
    margin-top: 13px;
    margin-bottom: 10px;
}

.info h2 {
    font-size: 1.15rem;
    font-weight: 700;
    margin: 60px 0px 10px 5px;
}

.info .summary {
    display: block;
    position: relative;
    padding-left: 15px;
    margin: 18px 0px 0px 5px;
    font-weight: normal;
    line-height: 1.5;
    font-size: 1.1rem;
    color: #666;
}

.info .summary:before {
    position: absolute;
    left: 0;
    top: 2px;
    bottom: 0px;
    width: 3px;
    background-color: #000;
    content: '';
}

.info .title-dscr {
    font-size: 1.1rem;
}

.info .info-dscr {
    font-size: 1.1rem;
}

.info .info-list {
    list-style-type: disc;
    padding-inline-start: 30px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 1.1rem;
    border-radius: 5px;
    background-color: #eee;
    padding: 15px 40px;
    line-height: 200%;
}

.info .info-tip {
    margin-left: 10px;
    color: #d76b75;
    font-size: 0.94rem;
}

.info .word-dscr {
    font-size: 1rem;
}

.info .word-dscr span {
    font-weight: bold;
    margin-left: 10px;
    margin-right: 50px;
}

.info .word-badge {
    font-size: 0.95rem;
    padding: 8px 20px;
    font-weight: 500;
    margin-left: 11px !important;
}

.greyscale {
    filter: grayscale(1);
}

.home-paid {
    margin-top: 20px;
}

.home-paid-row {
    margin-top: 10px;
}

.img-amg {
    width: 238px;
    height: 198px;
}